#nav, #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #000000;
  background: #000000;
  float: left;
  width: 100%;
  z-index: 1;
}
#nav li {
  float: left;
  position: relative;
  background: #000000;
}

#nav a {
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
  display: block;
  padding: 6px 10px;
  border-right: 1px solid #FFFFFF;
}
#nav a:hover {
  color: #FFFFFF;
  background: #CC0000;
}
#nav li:hover,
#nav li.jshover {
  background: #CC0000;
}

#nav li ul {
  display: none;
  position: absolute;
  width: 178px;
  z-index: 1;
}
#nav li li a {
  color: #000000;
  width: 178px;
  background: #CCCCCC;
  border-right: 1px solid #000000;
}
#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}

#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;
  width: 178px;
  top: 1px;
  left: 173px;
}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
  display: block;
}
